BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.InsigniaResults Class Reference

## Properties
Guid | PeriodId`[get, set]`
Guid? | RequestId`[get, set]`
string? | Name`[get, set]`
int | Year`[get, set]`
int | Round`[get, set]`
string | RequestNote`[get, set]`
string | RequestStatus`[get, set]`
string | OrganizationName`[get, set]`
string? | Document`[get, set]`
bool | IsLock`[get, set]`
List< InsigniaRequestItem > | Items`[get, set]`

## Property Documentation

## ◆ Document

string? BMA.EHR.Application.Requests.InsigniaResults.Document
| get set

## ◆ IsLock

bool BMA.EHR.Application.Requests.InsigniaResults.IsLock
| get set

## ◆ Items

List<InsigniaRequestItem> BMA.EHR.Application.Requests.InsigniaResults.Items
| get set

## ◆ Name

string? BMA.EHR.Application.Requests.InsigniaResults.Name
| get set

## ◆ OrganizationName

string BMA.EHR.Application.Requests.InsigniaResults.OrganizationName
| get set

## ◆ PeriodId

Guid BMA.EHR.Application.Requests.InsigniaResults.PeriodId
| get set

## ◆ RequestId

Guid? BMA.EHR.Application.Requests.InsigniaResults.RequestId
| get set

## ◆ RequestNote

string BMA.EHR.Application.Requests.InsigniaResults.RequestNote
| get set

## ◆ RequestStatus

string BMA.EHR.Application.Requests.InsigniaResults.RequestStatus
| get set

## ◆ Round

int BMA.EHR.Application.Requests.InsigniaResults.Round
| get set

## ◆ Year

int BMA.EHR.Application.Requests.InsigniaResults.Year
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/InsigniaResults.cs